Nie można wgrać Deepina, CloudReady - "this kernel requires an x86-64 cpu but ......"

this kernel requires an x86-64 cpu but only detected an i686 cpu unable to boot - please use a kernel appropriate for your CPU
Witam,
powyższy komunikat wyświetla się po załączeniu instalacji z przygotowanego bootowalnego USB drive -raz z Deepinem a raz z CloudReady. Windows 7 z oryginalnego CD ładuje się bez problemu.
Processor Intel® Core™ Duo Processor T2400 2M Cache, 1.83 GHz, 667 MHz FSB jak najbardziej wspiera (ma) Intel® Virtualization Technology (VT-x) choć w Biosie A08 znalazłem nazwę Virtualization i jak najbardziej jest włączona (enable)
Pytania: co potrzebuje ta maszyna (Dell Latitude D620) do wykonania wyżej wspomnianej którejś instalacji?
czy dobrze rozumiem, że na innych laptapach (równie stare) z procesorem bez Virtualization Technology (VT-x) nie można zainstalować tych dystrybucji a więc jakie alternatywy do wolnego win7?
dziękuję za możliwość umieszczenia tego postu i z góry za dodatkowe pytania i odpowiedzi, pozdrawiam,
Dłubak w starociach

To jest 32-bitowy procesor więc nie zainstalujesz na nim 64-bitowego systemu operacyjnego.

To sprzęt raczej pod Windowsa XP :wink: Środowisko graficzne Deepin chyba byłoby za ciężkie (nie wspominając, że porzucili wsparcie dla architektury 32-bitowej jak większość dystrybucji).
Spróbuj zainstalować Debiana pod architekturę i386 ze środowiskiem graficznym XFCE
Wersja testowa - powinna być OK
Wersja stabilna - ma starsze, ale lepiej przetestowane oprogramowanie.

1lajk

https://sparkylinux.org/download/stable/